{
  "entry": "notabug-dracula.css",
  "folder": "notabug-dracula",
  "options": {
    "name": "Notabug Dracula",
    "namespace": "notabug.io",
    "version": "1.0.4",
    "author": "Bauke",
    "description": "Dracula theme for notabug.io",
    "homepageURL": "https://gitlab.com/Bauke/styles",
    "supportURL": "https://gitlab.com/Bauke/styles/issues",
    "license": "MIT"
  }
}